
#wb_header { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background: transparent none repeat left top; background-size: auto auto; padding-bottom: 10px; }
#wb_footer { background: transparent url("../gallery_gen/4b1ced6522774f3eff64f4432596befe.png") repeat center bottom; background-size: cover; }
body { background: #ffffff none no-repeat scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance4 { z-index: 788; height: 83px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 > .wb_shp { width: 100%; height: 83px; background: #000000 none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -88px; float: left; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 794; height: auto; min-height: 1px; min-width: 36px; max-width: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 792; height: auto; min-height: 1px; min-width: 196px; max-width: 1008px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 773; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 7px; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 993; min-height: 38px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 4.5px; background-color: #919191; border-color: #15b7d4; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #15b7d4; }
#wb_element_instance0 .btn-collapser:hover { background-color: #919191; border-color: #0091ff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #0091ff; }
#wb_element_instance0 ul { background: #919191 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat center top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 60px 10px 20px; font: normal bold 16px 'Capture it'; text-decoration: none; color: #15b7d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: underline; color: #0091ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #5c39ea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0px; }
#wb_element_instance5 { z-index: 734; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -11px; float: left; padding-bottom: 1px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 735; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_row_15 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 424; height: 704px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 > .wb_shp { width: 100%; height: 704px; background: #ffffff url("../gallery_gen/4b1ced6522774f3eff64f4432596befe.png") repeat fixed center top; will-change: -webkit-transform; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_17 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -604px; float: left; padding-bottom: 0px; }
#wb_cs_col_18 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_18:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 438; height: auto; min-height: 1px; min-width: 210px; max-width: 1050px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_19 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_20:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 434; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_cs_row_21 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_22 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_22:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 435; height: auto; min-height: 1px; min-width: 88px; max-width: 880px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_cs_row_24 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_25 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_25:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 436; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_cs_row_26 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_27 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_27:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 437; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_header_bg { background: #ffffff none no-repeat scroll center bottom; background-size: auto auto; background-attachment: scroll; }
#wb_sbg_placeholder { background: transparent none repeat-x scroll left top; background-attachment: scroll; }
#wb_main .wb_cont_outer { top: 141px; }
#wb_element_instance13 { z-index: 9000; }
#wb_element_instance14 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: -28.825622775801%; }
	#wb_cs_col_2 { max-width: 3372px; }
	#wb_element_instance4 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_3 { padding-left: 4.7449584816133%; padding-right: 3.55871886121%; }
	#wb_cs_col_4 { max-width: 143.35238095238px; margin-top: 10px; min-width: 14.335238095238px; width: 6.7619047619048%; margin-left: 0.0%; }
	#wb_cs_col_4:first-child { margin-top: 10px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_col_5 { max-width: 1968px; margin-top: 0px; min-width: 196.8px; width: 92.830188679245%; margin-right: 0.0%; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_cs_row_6 { padding-left: 0.50813008130081%; padding-right: 0%; }
	#wb_cs_col_7 { max-width: 1958px; margin-top: 0px; min-width: 195.8px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance2 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_8 { max-width: 400px; margin-top: 5px; min-width: 40px; width: 20.429009193054%; margin-left: -25.53626%; }
	#wb_cs_col_8:first-child { margin-top: 5px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_row_9 { padding-top: 7px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_10 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: transparent none repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_cs_row_11 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_12 { max-width: 2400px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_13 { padding-left: 0%; padding-right: 0.59311981020166%; }
	#wb_cs_col_14 { max-width: 2380px; margin-top: 0px; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_row_15 { padding-left: 0%; padding-right: -28.825622775801%; }
	#wb_cs_col_16 { max-width: 3372px; margin-top: 0px; }
	#wb_cs_col_16:first-child { margin-top: 0px; }
	#wb_element_instance12 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_17 { padding-left: 5.9311981020166%; padding-right: 2.9655990510083%; }
	#wb_cs_col_18 { max-width: 2100px; margin-top: 0px; }
	#wb_cs_col_18:first-child { margin-top: 0px; }
	#wb_element_instance11 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_19 { padding-top: 56px; padding-left: 9.4899169632266%; padding-right: 9.3119810201661%; }
	#wb_cs_col_20 { max-width: 1766px; margin-top: 0px; }
	#wb_cs_col_20:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; }
	#wb_cs_row_21 { padding-top: 47px; padding-left: 1.779359430605%; padding-right: 3.0249110320285%; }
	#wb_cs_col_22 { max-width: 880px; margin-top: 0px; min-width: 88px; width: 39.320822162645%; margin-left: 0.0%; }
	#wb_cs_col_22:first-child { margin-top: 0px; }
	#wb_element_instance7 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_23 { max-width: 1338px; margin-top: 0px; min-width: 133.8px; width: 59.785522788204%; margin-left: 0.893654%; }
	#wb_cs_col_23:first-child { margin-top: 0px; }
	#wb_cs_row_24 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_25 { max-width: 1338px; margin-top: 0px; }
	#wb_cs_col_25:first-child { margin-top: 0px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_cs_row_26 { padding-top: 22px; padding-left: 0%; padding-right: 1.9431988041854%; }
	#wb_cs_col_27 { max-width: 1312px; margin-top: 0px; }
	#wb_cs_col_27:first-child { margin-top: 0px; }
	#wb_element_instance9 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: transparent none repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: transparent none repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_main { padding-top: 141px; }
	#wb_header_bg { height: 141px; }
	#wb_sbg_placeholder { height: 141px; }
	#wb_element_instance13 { top: 1410px; left: 0px; display: block; }
	#wb_element_instance14 { top: 79px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance5 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance10 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance8 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance9 { width: auto; margin-left: 10px; margin-right: 10px; }
}
